/*
 * css for the sidebar.tpl template
 */
.sidebar {
}
#chipin_sidebar {
	line-height: 1px;
	padding-bottom: 16px;
	padding-left: 6px;
}
#google_search {
}
#google_search_q {
	width: 225px;
}
#google_search_sa {
	width: 80px;
	font-size: 9pt;
}
#google_sidebar {
	border: 0px solid #FF0000;
	font-family: Georgia, Times New Roman, Times, serif;
}
.latestnews {  
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 8pt; 
        color: #064861
}

.view_now {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: x-small;
	color: #02b6f9;
}
.video_title {
	font-family: Arial;
	color: #064861;
	font-size: x-small;
	font-weight: bold;
}
.video_video {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: small;
	font-style: italic;
	color: #064861;
}
div.video {
	padding-right: 5px;
}
.sticky {
	font-size: 8pt;
}
.sticky_headline {
	font-weight: bold;
	font-size: 8pt;
	line-height: 13px;
}
p.quotes {
	line-height: 10px;
}
.quote_text {
	margin: 4px; 
	font-style: italic;
}
h3.quotes {
	margin: 0px; 
	margin-bottom: -5px; 
	padding: 0px;
}
#quotes_link {
	text-align: right; 
}
#bannerspage {
	text-align: center;
}
div.social {
	float: right;
	margin-right: 44px;
}
div.followus {
	float: right;
	font-size: 18px;
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 14px;
}
